<?php

// Blocks

define("_MB_NEWS_TITLE1","Article du Jour");

define("_MB_NEWS_TITLE2","Cat&eacute;gories d'Articles");

define("_MB_NEWS_TITLE3","Sujets des Articles");

define("_MB_NEWS_TITLE4","Articles r&eacute;cents");

define("_MB_NEWS_TITLE5","Articles les plus lus");

define("_MB_NEWS_NOTYET","Il n'y a pas encore d'article du Jour.");

define("_MB_NEWS_TMRSI","Aujourd'hui l'article le plus lu est&nbsp;:");

define("_MB_NEWS_ORDER","Ordre");

define("_MB_NEWS_DATE","Date de Publication");

define("_MB_NEWS_HITS","Nombre de Lectures");

define("_MB_NEWS_DISP","Affichage");

define("_MB_NEWS_ARTCLS","articles");

?>